/*     318615 : 장문 텍스트      */
.textarea__318615__ {padding:40px 0 25px;}
.textarea__318615__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__318615__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__318615__ .title span {color:#3293da;}

.textarea__318615__ .pc {display:none;}
.textarea__318615__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__318615__ {padding:120px 0 70px;}
	.textarea__318615__ p {font-size:20px;}

	.textarea__318615__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__318615__ .pc {display:block;}
	.textarea__318615__ .mb {display:none;}
}

/*     318625 : 장문 텍스트      */
.textarea__318625__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__318625__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__318625__ p span {font-weight:700;}
.textarea__318625__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__318625__ .title span {color:#3293da; font-weight:800;}

.textarea__318625__ .pc {display:none;}
.textarea__318625__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__318625__ {padding:0px 0 0px;}
	.textarea__318625__ p {font-size:20px;}
	.textarea__318625__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__318625__ .pc {display:block;}
	.textarea__318625__ .mb {display:none;}
}

/*     318635 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__318635__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){

}

/*     318645 : 장문 텍스트      */
.textarea__318645__ {padding:40px 0 20px;}
.textarea__318645__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__318645__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__318645__ .title span {color:#3293da;}

.textarea__318645__ .pc {display:none;}
.textarea__318645__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__318645__ {padding:120px 0 60px;}
	.textarea__318645__ p {font-size:20px;}

	.textarea__318645__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__318645__ .pc {display:block;}
	.textarea__318645__ .mb {display:none;}
}

/*     318655 : 한줄 텍스트      */
.text__318655__ {display:grid; gap:10px; grid-template-columns: 1fr 1fr;}
.text__318655__ div { margin:0 auto; }
.text__318655__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__318655__ p span {font-weight:700; color:#3293da;}
.text__318655__ img {margin:0px 0 10px;}

@media all and (min-width:1024px){
.text__318655__ {display: flex; justify-content: space-between; }
	.text__318655__ p {font-size:20px}

}

/*     318665 : 장문 텍스트      */
.textarea__318665__ {padding:40px 0 20px;}
.textarea__318665__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__318665__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__318665__ .title span {color:#3293da;}

.textarea__318665__ .pc {display:none;}
.textarea__318665__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__318665__ {padding:120px 0 60px;}
	.textarea__318665__ p {font-size:20px;}

	.textarea__318665__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__318665__ .pc {display:block;}
	.textarea__318665__ .mb {display:none;}
}

/*     318675 : 장문 텍스트      */
.textarea__318675__{padding: 0 0 40px;}
.textarea__318675__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__318675__ >div:last-child {margin-bottom:0px;}
.textarea__318675__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__318675__ p span {font-weight:700;}
.textarea__318675__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__318675__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__318675__ .pc {display:none;}
.textarea__318675__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__318675__{padding: 0 0 120px;}
.textarea__318675__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__318675__ p {font-size:20px; line-height:1.5em;}
	.textarea__318675__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__318675__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__318675__ .pc {display:block;}
	.textarea__318675__ .mb {display:none;}
}

/*     331075 : 장문 텍스트      */
.textarea__331075__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/okline11/build/option/bae-gyeong11710221189.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__331075__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__331075__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; padding:0 5px;}
.textarea__331075__ p span {font-weight:700; color:#3293da;}
.textarea__331075__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__331075__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__331075__ p br{display:none;}
.textarea__331075__ .pc {display:none;}
.textarea__331075__ .mb {display:block;}

.textarea__331075__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__331075__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__331075__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__331075__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__331075__ {padding:120px 0 120px;}
	.textarea__331075__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__331075__ p {font-size:20px;}
	.textarea__331075__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__331075__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__331075__ p br{display:block;}
	.textarea__331075__ .pc {display:block;}
	.textarea__331075__ .mb {display:none;}
}

